Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 09:18:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de divina paramio                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  divina paramio Bot:  Hi Divina Paramio ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  629235915 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6292357915 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556824178            01:12 PM, 08th Apr                     divina paramio                    Ok           01:12 PM, 08th Apr                   Mohammed                    Hi Divina, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:13 PM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:13 PM, 08th Apr                     divina paramio                    Ok           01:13 PM, 08th Apr                     divina paramio                    Thank you           01:13 PM, 08th Apr                     divina paramio                    Order number 6292357915           01:14 PM, 08th Apr                   Mohammed                   We want to inform you that your order is out for deliver now           01:14 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           01:14 PM, 08th Apr                     divina paramio                    But why i did not receive any call or message           01:15 PM, 08th Apr                     divina paramio                    Two days ago already for out for delivery but they cancle           01:15 PM, 08th Apr                     divina paramio                    Why           01:15 PM, 08th Apr                     divina paramio                    Sure today they will deliver?           01:15 PM, 08th Apr                   Mohammed                   is this contact number working 966556824178?           01:16 PM, 08th Apr                     divina paramio                    Please i need my order as soon as possible please?           01:16 PM, 08th Apr                     divina paramio                    Yes sir           01:16 PM, 08th Apr                     divina paramio                    Thats my mobile number           01:16 PM, 08th Apr                   Mohammed                   We want to inform you that your order is out for deliver now and we will be sure that it will be deliver by today           01:17 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           01:17 PM, 08th Apr                     divina paramio                    Ok then thank you so much mohammed           01:17 PM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 PM, 08th Apr                     divina paramio                    I will wait for my order then today?           01:18 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372041